body {
	background:url("http://www.tourismthailand.org/img/campaign/campaign_08/bg/bg_mainsite.jpeg") no-repeat center top;
	background-color:#000;
	font-family:Tahoma, Geneva, sans-serif;
}
.clear {
	clear:both;
}
p {
	line-height:18px;
}
.white {
	color:#fff;
}
.float {
	float:left;
}
.gray {
	color:#999;
}
.bold {
	font-weight:bold;
}
.member_box p {
    text-transform: capitalize;
    line-height: 12px;
}
.trip_planner p {
    color: #999;
    padding: 0;
    margin: 0;
}
.trip_planner .row_2 p {
    font-size: 11px;
    text-align: center;
}
/*------------------- header -------------------*/
.header {
	float:left;
	width:100%;
	background:#303030;
	position:relative;
	z-index:100;
	height:32px;
}
	.header .inside {
		position:relative;
		width:710px;
		height:296px;
		margin:0 auto;
		font-size:11px;
	}
	.header .inside a {
		color:#fff;
		text-decoration:none;
	}
	.header .inside a:hover {
		text-decoration:underline;
	}
.header .inside .main_menu {
	position:absolute;
	left:-17px;
	z-index:100;
}
	.main_menu .logo {
		position:absolute;
		top:0;
	}
	.main_menu .navi {
		position:absolute;
		width:163px;
		left:17px;
		top:61px;
		padding:10px 0;
		background:url(http://www.tourismthailand.org/img/black80.png);
	}
	.main_menu .navi a {
		font-size:12px;
		padding:5px 0 5px 20px;
		width:143px;
		display:block;
	}
	.main_menu .navi a:hover {
		background:url(http://www.tourismthailand.org/img/white20.png);
		text-decoration:none;
	}
.header .inside .left_menu {
	float:left;
	color:#fff;
	margin-left:190px;
	margin-top:10px;
}
	.left_menu .divide  {
		margin:0 5px;
	}
#head_static_submenu {
	background: url(http://www.tourismthailand.org/img/black80.png);
	left: 185px;
	padding: 10px;
	position: absolute;
	text-align: left;
	top: 33px;
	width: 257px;
}
.select_language {
	position:absolute;
	top:33px;
	left:250px;
	width:350px;
	background:url(http://www.tourismthailand.org/img/black80.png);
	z-index:300;
	font-size:12px;
	padding-bottom:10px;
	display:none;
}
	.header .select_language a {
		color:#e7e7e7;
		padding-top:8px;
		display:block;
	}
	.first_column, .second_column {
		float:left;
		width:160px;
		margin-left:10px;
	}
.header .inside .search {
	float:right;
	margin-left:5px;
}
	.search .box {
		float:left;
		display:block;
		width:75px;
		height:24px;
		background-color:#000;
		margin:0;
		padding:8px 10px 0px 10px;
	}
	.search .textfield {
		width:85px;
		color:#fff;
		border:none;
		background:none;
		font-family:Tahoma, Geneva, sans-serif;
	}
	.search .button {
		float:left;
		width:30px;
		height:32px;
		background:url(http://www.tourismthailand.org/img/search.png) center center #000 no-repeat;
		border:none;
		cursor:pointer;
	}
.header .inside .right_menu {
	float:right;
	color:#fff;
	margin-top:11px;
}
	.right_menu a {
		float:left;
		margin: 0 7px;
	}
	.right_menu .fb {
		width:17px;
		height:17px;
		margin-top:-3px;
		background:url(http://www.tourismthailand.org/img/ic_fb.png) no-repeat;
		display:block;
	}
	.right_menu .fb:hover {
		background:url(http://www.tourismthailand.org/img/ic_fb.png) bottom no-repeat;
	}
	.right_menu .tw {
		width:23px;
		height:17px;
		margin-top:-3px;
		background:url(http://www.tourismthailand.org/img/ic_tw.png) top no-repeat;
		display:block;
	}
	.right_menu .tw:hover {
		background:url(http://www.tourismthailand.org/img/ic_tw.png) bottom no-repeat;
	}
.colorful_line {
	position:absolute;
	z-index:50;
	bottom:-3px;
	width:956px;
	height:1px;
	background:url(http://www.tourismthailand.org/img/line.jpg) no-repeat;
	left:0;
}
.show_hide {
       position:fixed;
       right:0px;
       top:15px;
       background:url(http://www.tourismthailand.org/img/black40.png);
       padding:5px;
       z-index:300;
	   cursor:pointer;
}
/*----------------- content --------------------*/
.content {
	float:left;
	width:100%;
	position:relative;
	z-index:1;
}
	.content .inside {
		width:940px;
		margin:0 auto; 
	}
	.background  {
		float:left;
		background:url(http://www.tourismthailand.org/img/pattern_dark.jpg);
	}

.big_photo {
	float:left;
	position:relative;
	width:940px;
	height:300px;
	overflow:hidden;
}
	.member_box {
		position:absolute;
		top:1px;
		right:57px;
		height:22px;
	}
		.member_box .left {
			float:left;
			width:4px;
			height:22px;
			background:url(http://www.tourismthailand.org/img/member_box/left.png) no-repeat;
		}
		.member_box .center {
			float:left;
			color:#fff;
			font-size:11px;
			height:18px;
			padding:0 5px;
			background:url(http://www.tourismthailand.org/img/member_box/bg.png) repeat;
		}
			.member_box .center {
				padding-top:4px;
			}
		.member_box .right {
			float:left;
			width:4px;
			height:22px;
			background:url(http://www.tourismthailand.org/img/member_box/right.png) no-repeat;
		}
	.opt_box  {
		position:absolute;
		top:-27px;
		right:0px;
		width:232px;
		height:50px;
		background:url(http://www.tourismthailand.org/img/opt_box/bg.png) top no-repeat;
	}
	.font, .other_opt, .member_opt {
		float:left;
		height:16px;
		padding-top:6px;
		padding-left:21px;
	}
	.font{
		width:47px;
	}
	.other_opt{
		width:84px;
	}
	.font .minus {
		float:left;
		width:12px;
		height:16px;
		background:url(http://www.tourismthailand.org/img/opt_box/minus.png) top no-repeat;
		cursor:pointer;
		display:inline-block;
	}
	.font .minus:hover {
		background:url(http://www.tourismthailand.org/img/opt_box/minus.png) bottom no-repeat;
	}
	.font .aA {
		float:left;
		width:21px;
		height:16px;
		margin:0;
		background:url(http://www.tourismthailand.org/img/opt_box/aA.png) no-repeat;
		display:inline-block;
	}
	.font .plus {
		float:left;
		width:12px;
		height:16px;
		background:url(http://www.tourismthailand.org/img/opt_box/plus.png) top no-repeat;
		cursor:pointer;
		display:inline-block;
	}
	.font .plus:hover {
		background:url(http://www.tourismthailand.org/img/opt_box/plus.png) bottom no-repeat;
	}
	.other_opt .email {
		float:left;
		width:16px;
		height:16px;
		background:url(http://www.tourismthailand.org/img/opt_box/email.png) top no-repeat;
		cursor:pointer; 
		display:inline-block;
	}
	.other_opt .email:hover {
		background:url(http://www.tourismthailand.org/img/opt_box/email.png) bottom no-repeat;
	}
	.other_opt .print {
		float:left;
		width:16px;
		height:16px;
		margin:0 11px;
		background:url(http://www.tourismthailand.org/img/opt_box/print.png) top no-repeat;
		cursor:pointer;
		display:inline-block;
	}
	.other_opt .print:hover {
		background:url(http://www.tourismthailand.org/img/opt_box/print.png) bottom no-repeat;
	}
	.other_opt .share {
		float:left;
		width:28px;
		height:16px;
		background:url(http://www.tourismthailand.org/img/opt_box/share.png) top no-repeat;
		cursor:pointer;
		display:inline-block;
	}
	.other_opt .share:hover {
		background:url(http://www.tourismthailand.org/img/opt_box/share.png) bottom no-repeat;
	}
	.member_opt {
		width:16px;
		height:16px;
		display:inline-block;
	}
		.member_opt .member_bt{
			width:16px;
			height:16px;
			background:url(http://www.tourismthailand.org/img/opt_box/member_opt.png) top no-repeat;
			cursor:pointer;
		}
		.member_opt .member_bt:hover {
			background:url(http://www.tourismthailand.org/img/opt_box/member_opt.png) bottom no-repeat;
		}
	.opt_button  {
		float:right;
		clear:both;
		width:56px;
		height:22px;
		margin-top:12px;
		display:block;
		cursor:pointer;
		background:url(http://www.tourismthailand.org/img/opt_box/option.png) no-repeat;
	}
		.opt_button_down {
		position:absolute;
		width:56px;
		height:22px;
		bottom:1px;
		right:0px;
		display:block;
		cursor:pointer;
		background:url(http://www.tourismthailand.org/img/opt_box/option.png) bottom no-repeat;
	}
.big_photo .menu {
	position:absolute;
	right:0px;
	bottom:93px;
	width:48px;
	height:117px;
	margin-top:30px;
	z-index:100;
}
	.big_photo .menu .top {
	float:left;
	width:48px;
	height:5px;
	background:url(http://www.tourismthailand.org/img/tools/bg_top.png) no-repeat;
	}
	.big_photo .menu .center {
	float:left;
	background:#000;
	}
	.big_photo .menu .bottom {
	float:left;
	width:48px;
	height:5px;
	background:url(http://www.tourismthailand.org/img/tools/bg_bottom.png) no-repeat;
	}
	.big_photo .menu .map {
		float:left;
		width:30px;
		height:30px;
		margin:2px 0 0 8px;
		cursor:pointer;
		background:url(http://www.tourismthailand.org/img/tools/pin.png) top no-repeat;
		}
		.big_photo .menu .map:hover,
		.big_photo .menu .map_active {
		background:url(http://www.tourismthailand.org/img/tools/pin.png) bottom no-repeat;
		}
	.big_photo .menu .plan {
		float:left;
		width:30px;
		height:30px;
		margin:5px 0 0 8px;
		cursor:pointer;
		background:url(http://www.tourismthailand.org/img/tools/plan.png) top no-repeat;
		}
		.big_photo .menu .plan:hover,
		.big_photo .menu .plan_active {
		background:url(http://www.tourismthailand.org/img/tools/plan.png) bottom no-repeat;
		}
	.big_photo .menu .weather {
		float:left;
		width:30px;
		height:30px;
		margin:5px 0 0 8px;
		cursor:pointer;
		background:url(http://www.tourismthailand.org/img/tools/weather.png) top no-repeat;
		}
		.big_photo .menu .weather:hover ,
		.big_photo .menu .weather_active {
		background:url(http://www.tourismthailand.org/img/tools/weather.png) bottom no-repeat;
		}
	.big_photo .menu .popup {
		float:left;
		width:30px;
		height:30px;
		margin:5px 0 2px 8px;
		cursor:pointer;
		background:url(http://www.tourismthailand.org/img/tourism_icon.png) top no-repeat;
		}
		.big_photo .menu .popup:hover {
		background:url(http://www.tourismthailand.org/img/tourism_iconhover.png) bottom no-repeat;
		}
	.big_photo .menu .poll {
		float:left;
		width:30px;
		height:30px;
		margin:5px 0 2px 8px;
		cursor:pointer;
		background:url(http://www.tourismthailand.org/img/tourism_iconpoll.png) top no-repeat;
		}
		.big_photo .menu .poll:hover {
		background:url(http://www.tourismthailand.org/img/tourism_iconpoll_hover.png) bottom no-repeat;
		}
.map_box {
	position:absolute;
	width:310px;
	height:255px;
	bottom:0px;
	right:0px;
	z-index:50;
	background:url(http://www.tourismthailand.org/img/black80.png);
	}
	.map_box .title, .weather_box .title, .weather_box .date, .planning_box .title {
		text-transform:uppercase;
		float:left;
		margin-left:20px;
		margin-top:15px;
		color:#efefef;
		font-size:14px;
	}
	.map_box .hide, .planning_box .hide {
		text-transform:capitalize;
		float:right;
		margin-right:14px;
		margin-top:15px;
		color:#444;
		font-size:11px;
		padding:0;
		text-decoration:none;
	}
	.map_box .hide:hover {
		color:#999;
	}
	.map_box img {
		float:left;
		margin-top:7px;
		margin-left:20px;
	}
.weather_box {
	position:absolute;
	width:310px;
	height:255px;
	bottom:0px;
	right:0px;
	z-index:50;
	background:url(http://www.tourismthailand.org/img/black80.png);
	display:none;
}
	.weather_box .title, .weather_box .date, .planning_box .title {
		text-transform:uppercase;
		float:left;
		margin-left:20px;
		margin-top:15px;
		color:#efefef;
		font-size:14px;
	}
	.weather_box .hide, .planning_box .hide {
		text-transform:capitalize;
		float:right;
		margin-right:14px;
		margin-top:15px;
		color:#444;
		font-size:11px;
		padding:0;
		text-decoration:none;
	}
	.weather_box .hide:hover{
		color:#999;
	}
	.planning_box .hide:hover{
		color:#999;
	}
	.weather_box .row {
		float:left;
		width:210px;
		color:#fff;
		font-size:12px;
		margin:10px 0 0px 20px;
	}
	.weather_box .row .city {
		float:left;
		width:160px;
	}
	.weather_box .row .temp {
		float:left;
		margin-top:10px;
		margin-left:20px;
		color:#999;
	}
	.weather_box .row .pic {
		float:right;
		width:38px;
		margin-top:2px;
	}
	.weather_box .view_all {
		float:left;
		width:220px;
		font-size:12px;
		margin-top:5px;
		text-align:right;
		color:#fff;
		text-decoration:none;
	}
	.weather_box .view_all:hover {
		text-decoration:underline;
	}
.planning_box  {
	position:absolute;
	width:310px;
	height:255px;
	bottom:0px;
	right:0px;
	z-index:50;
	background:url(http://www.tourismthailand.org/img/black80.png);
	display:none;
}	
	.planning_box ul {
		float:left;
		color:#fff;
		margin:15px 0 5px 20px;
		clear:both;
	}
	.planning_box li {
	}
	.planning_box a {
		text-decoration:none;
		font-size:12px;
		color:#fff;
		display:block;
		padding-bottom:15px;
	}
	.planning_box a:hover {
		text-decoration:underline;
	}
		
/*----------------- footer --------------------*/
.footer {
	float:left;
	width:100%;
	background:url(http://www.tourismthailand.org/img/banner_bg.png) repeat-x;
	position:relative;
	z-index:0;
}
.footer .banner_slide {
	width:940px;
	margin:0 auto;
	height:103px;
	background:url(http://www.tourismthailand.org/img/banner_slider_bg.png) repeat-x;
}
	.footer .banner_slide .inside {
		position:relative;
		float:left;
		width: 100%;
		height:103px;
		overflow:hidden;
	}
	.footer .image_container {
		float:left;
		width: 300%;
		padding-top:23px;
		height:55px;
		padding-left:50px;
	}
	.footer .image_container img {
		float:left;
		margin-left:10px;
	}
	.footer .banner_slide .inside .arrow_left {
		position:absolute;
		left:0;
		top:7px;
		width:34px;
		height:88px;
		background:url(http://www.tourismthailand.org/img/arrow_left.png) top no-repeat;
		cursor:pointer;
	}
	.footer .banner_slide .inside .arrow_left:hover {
		background:url(http://www.tourismthailand.org/img/arrow_left.png) bottom no-repeat;
	}
	.footer .banner_slide .inside .arrow_right {
		position:absolute;
		right:0;
		top:7px;
		width:34px;
		height:88px;
		background:url(http://www.tourismthailand.org/img/arrow_right.png) top no-repeat;
		cursor:pointer;
	}
	.footer .banner_slide .inside .arrow_right:hover {
		background:url(http://www.tourismthailand.org/img/arrow_right.png) bottom no-repeat;
	}
.footer .five_menu {
	float:left;
	width:100%;
	height:113px;
	background:url(http://www.tourismthailand.org/img/gradient_bg.png) repeat-x;
}
	.footer .five_menu .box {
		width:940px;
		margin:0 auto;
	}
	.footer .five_menu .box a{
		text-decoration:none;
	}
	.newsletter {
		float:left;
		width:188px;
		height:113px;
		background:url(http://www.tourismthailand.org/img/five_menu/newsletter.jpg) top no-repeat;
	}
	.newsletter:hover {
		background:url(http://www.tourismthailand.org/img/five_menu/newsletter.jpg) bottom no-repeat;
	}
	.rss {
		float:left;
		width:188px;
		height:113px;
		background:url(http://www.tourismthailand.org/img/five_menu/rss.jpg) top no-repeat;
	}
	.rss:hover {
		background:url(http://www.tourismthailand.org/img/five_menu/rss.jpg) bottom no-repeat;
	}
	.exp {
		float:left;
		width:188px;
		height:113px;
		background:url(http://www.tourismthailand.org/img/five_menu/exp.jpg) top no-repeat;
	}
	.exp:hover {
		background:url(http://www.tourismthailand.org/img/five_menu/exp.jpg) bottom no-repeat;
	}
	.multimedia {
		float:left;
		width:188px;
		height:113px;
		background:url(http://www.tourismthailand.org/img/five_menu/multimedia.jpg) top no-repeat;
	}
	.multimedia:hover {
		background:url(http://www.tourismthailand.org/img/five_menu/multimedia.jpg) bottom no-repeat;
	}
	.community {
		float:left;
		width:188px;
		height:113px;
		background:url(http://www.tourismthailand.org/img/five_menu/community.jpg) top no-repeat;
	}
	.community:hover {
		background:url(http://www.tourismthailand.org/img/five_menu/community.jpg) bottom no-repeat;
	}
	.five_title {
		color: #444444;
		display: block;
		font-size: 14px;
		font-weight: bold;
		padding-top: 55px;
		text-align: center;
	}
	.five_desc {
		color: #444444;
		display: block;
		font-size: 11px;
		padding-top: 8px;
		text-align: center;
	}
.footer .last {
	float:left;
	width:100%;
	background:#252525;
	color:#777;
}
	.footer .last .inside {
		width:940px;
		height:150px;
		margin:0 auto;
		padding-top:20px;
		font-size:11px;
	}
	.footer .last .inside .title {
		font-size:12px;
	}
	.footer .last .inside .row_1 {
		float:left;
		width:100%;
		padding-bottom:20px;
		background:url(http://www.tourismthailand.org/img/border_btm_3px.png) repeat-x bottom;
	}
	.footer .last .inside .row_1 .list {
		float:left;
		width:160px;
	}
	.footer .last .inside .row_1 .list li {
		float:left;
		width:100%;
		margin:4px 0;
	}
	.footer .last .inside .row_1 .list a {
		color:#777;
		text-decoration:none;
		font-size:12px;
	}
	.footer .last .inside .row_1 .list a:hover {
		text-decoration:underline;
	}
	.footer .last .inside .row_1 .section2 {
		float:left;
                margin-left: 50px;
		width:380px;
	}
	.footer .last .inside .row_1 .section2 img {
		float:left;
	}
	.footer .last .inside .row_1 .section2 .address {
		float:left;
		margin-left:10px;
		width:320px;
	}
	.footer .last .inside .row_1 .section2 .link {
		float:left;
		margin-left:57px;
		margin-top:20px;
		width:360px;
	}
	.footer .last .inside .row_1 .section2 a {
		color:#777;
		text-decoration:none;
	}
	.footer .last .inside .row_1 .section2 a:hover {
		text-decoration:underline;
	}
	.footer .last .inside .row_2 {
		float:left;
		margin-top:10px;
		padding-bottom:10px;
	}
	.footer .last .inside .row_2 .list {
		float:left;
		width:480px;
	}
	.footer .last .inside .row_2 .list li {
		float:left;
		width:160px;
		margin:4px 0;
	}
	.footer .last .inside .row_2 .list a {
		color:#777;
		text-decoration:none;
		font-size:12px;
	}
	.footer .last .inside .row_2 .list a:hover {
		text-decoration:underline;
	}
.section3 {
	float:left;
	width:405px;
        margin-left: 50px;
}
	.section3 .desc {
		float:left;
		margin-top:5px;
		line-height:16px;
	}
.footer .stat {
	float:left;
	width:100%;
	margin-top:13px;
	text-align:center;
}
.big_photo .menu {
	position:absolute;
	right:0px;
	bottom:0px;
	width:48px;
	min-height:226px;
	margin-top:30px;
	background:url(http://www.tourismthailand.org/img/tools/bg.png) no-repeat;
	z-index:100;
	}
	.big_photo .menu .top {
	float:left;
	width:48px;
	height:5px;
	background:url(http://www.tourismthailand.org/img/tools/bg_top.png) no-repeat;
	}
	.big_photo .menu .center {
	float:left;
	background:#000;
	}
	.big_photo .menu .bottom {
	float:left;
	width:48px;
	height:5px;
	background:url(http://www.tourismthailand.org/img/tools/bg_bottom.png) no-repeat;
	}
	.big_photo .menu .map {
		float:left;
		width:30px;
		height:30px;
		margin:2px 0 0 8px;
		cursor:pointer;
		background:url(http://www.tourismthailand.org/img/tools/pin.png) top no-repeat;
		}
		.big_photo .menu .map:hover,
		.big_photo .menu .map_active {
		background:url(http://www.tourismthailand.org/img/tools/pin.png) bottom no-repeat;
		}
	.big_photo .menu .plan {
		float:left;
		width:30px;
		height:30px;
		margin:5px 0 0 8px;
		cursor:pointer;
		background:url(http://www.tourismthailand.org/img/tools/plan.png) top no-repeat;
		}
		.big_photo .menu .plan:hover,
		.big_photo .menu .plan_active {
		background:url(http://www.tourismthailand.org/img/tools/plan.png) bottom no-repeat;
		}
	.big_photo .menu .weather {
		float:left;
		width:30px;
		height:30px;
		margin:5px 0 0 8px;
		cursor:pointer;
		background:url(http://www.tourismthailand.org/img/tools/weather.png) top no-repeat;
		}
		.big_photo .menu .weather:hover ,
		.big_photo .menu .weather_active {
		background:url(http://www.tourismthailand.org/img/tools/weather.png) bottom no-repeat;
		}
	.big_photo .menu .popup {
		float:left;
		width:30px;
		height:30px;
		margin:5px 0 2px 8px;
		cursor:pointer;
		background:url(http://www.tourismthailand.org/img/tourism_icon.png) top no-repeat;
		}
		.big_photo .menu .popup:hover {
		background:url(http://www.tourismthailand.org/img/tourism_iconhover.png) bottom no-repeat;
		}
	.big_photo .menu .poll {
		float:left;
		width:30px;
		height:30px;
		margin:5px 0 2px 8px;
		cursor:pointer;
		background:url(http://www.tourismthailand.org/img/tourism_iconpoll.png) top no-repeat;
		}
		.big_photo .menu .poll:hover {
		background:url(http://www.tourismthailand.org/img/tourism_iconpoll_hover.png) bottom no-repeat;
		}
	
.search_save_button {
	cursor:pointer;
	float:left;
	border:0;
	cursor:pointer;
	font-size:12px;
	color:#fff;
	margin-top:-3px;
	margin-left:10px;
}
	.search_save_button .left {
		width:5px;
		height:20px;
		background:url(http://www.tourismthailand.org/img/black_button_left.png) no-repeat;
		display:inline-block;
		vertical-align:middle;
		padding-top:3px;
	}
	.search_save_button .bg {
		height:20px;
		background:url(http://www.tourismthailand.org/img/black_button_bg.png) repeat-x;
		display:inline-block;
		vertical-align:middle;
		padding:3px 3px 0 3px;
		margin:0 -4px;
	}
	.search_save_button .right {
		width:5px;
		height:20px;
		background:url(http://www.tourismthailand.org/img/black_button_right.png) no-repeat;
		display:inline-block;
		vertical-align:middle;
		padding-top:3px;
	}
	
.planner_add_button {
	cursor:pointer;
	display:inline-block;
	float:left;
	border:0;
	margin-bottom:11px;
	cursor:pointer;
	font-size:12px;
	color:#fff;
        line-height: 12px;
	}
	.planner_add_button .left {
		width:5px;
		height:20px;
		background:url(http://www.tourismthailand.org/img/black_button_left.png) no-repeat;
		display:inline-block;
		vertical-align:middle;
		padding-top:3px;
	}
	.planner_add_button .bg {
		height:20px;
		background:url(http://www.tourismthailand.org/img/black_button_bg.png) repeat-x;
		display:inline-block;
		vertical-align:middle;
		padding:3px 3px 0 3px;
		margin:0 -4px;
	}
	.planner_add_button .right {
		width:5px;
		height:20px;
		background:url(http://www.tourismthailand.org/img/black_button_right.png) no-repeat;
		display:inline-block;
		vertical-align:middle;
		padding-top:3px;
	}
	.planner_add_button .button {
		margin-right:5px;
	}
	.planner_add_button.deactive .button {
		margin-right: 5px;
		opacity: 0.3;
	}
	.planner_add_button.deactive { color:#333; }
#twttrHubFrameSecure,
#twttrHubFrame{
	left: 0;
}

.social_share {
	position:fixed;
	width:55px;
	padding:6px 6px 0 6px;
	right:0px;
	top:41px;
	z-index:200;
	border-radius:4px 0 0 4px;
	background:url(http://www.tourismthailand.org/img/black40.png);
}
	.social_share .social_share_button {
		margin-bottom:6px;
	}
.trip_planner {
	position:fixed;
	bottom:5px;
	right:5px;
	width:120px;
	font-size:12px;
	color:#999;
	z-index:100;
}
	.trip_planner .inside {
		float:left;
		width:120px;
	}
	.trip_planner .top {
		float:left;
		background:url(http://www.tourismthailand.org/img/trip_planner_box/top.png) no-repeat;
		width:120px;
		height:5px;
	}
	.trip_planner .bottom {
		float:left;
		background:url(http://www.tourismthailand.org/img/trip_planner_box/bottom.png) no-repeat;
		width:120px;
		height:5px;
	}
	.trip_planner .body {
		float:left;
		position:relative;
		background:url(http://www.tourismthailand.org/img/trip_planner_box/body.png) repeat-y;
		padding:0 5px;
		width:110px;
		z-index:3;
	}
	.trip_planner .body .row_1 {
		float:left;
		width:100%;
	}
	.trip_planner .body .title {
		float:left;
		padding-left:20px;
		width:90px;
		color:#fff;
		background:url(http://www.tourismthailand.org/img/icon/trip_planner.png) left no-repeat;
	}
	.trip_planner .body .row_2 {
		float:left;
		text-align:center;
		width:100%;
		border-top:#444 solid 1px;
		border-bottom:#444 solid 1px;
		margin:3px 0;
		padding:2px 0;
		font-size:11px;
	}
	.trip_planner .body .row_3 {
		float:left;
		width:100%;
	}
	.trip_planner .body .row_3 a {
		color:#999;
		text-decoration:none;
	}
	.trip_planner .body .row_3 a:hover {
		color:#fff;
	}
	.trip_planner .body .row_3 .left {
		float:left;
	}
	.trip_planner .body .row_3 .right {
		float:right;
	}

.popup_div {
	float:left;
	width:100%;
	display:none;
	position:fixed;
	top:0;
	left:0;
	z-index: 100;
}
.popup_div .color {
	color:#00ffe0;
}
.popup_div .bg {
	height:500px;
	width:100%;
	background-color:#000;
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
	position: absolute;
	top: 0;
	left: 0;
}
.popup_div .popup_box {
	position:relative;
	z-index:5;
	width:400px;
	margin:100px auto;
}
	
.popup_div .popup_box .inside {
	float:left;
	border-radius:10px;
	background:url(http://www.tourismthailand.org/img/top_gradient.png) left top no-repeat #242424;
}
	.popup_div .popup_box .title {
		float:left;
		width:400px;
		background:url(http://www.tourismthailand.org/img/border_btm_3px.png) bottom repeat-x;
	}
		.popup_div .popup_box .title .text {
			float:left;
			width:350px;
			font-size:14px;
			line-height:18px;
			padding:10px 0px 0px 10px;
			color:#00ffe0;
			text-shadow: 1px 1px 0.2em #000;
			text-decoration:none;
			text-transform:uppercase;
		}
		.popup_div .popup_box .title .close_box {
			float:right;
			width:15px;
			height:15px;
			padding:10px;
			overflow:hidden;
		}
			.popup_div .popup_box .title .close_box .close {
				width:15px;
				height:15px;
				cursor:pointer;
				background:url(http://www.tourismthailand.org/img/remove.png) bottom no-repeat;
			}
			.popup_div .popup_box .title .close:hover {
				background:url(http://www.tourismthailand.org/img/remove.png) top no-repeat;
			}
	.popup_div .popup_box .text_box {
		float:left;
		width:380px;
		padding:10px 10px 13px;
		background:url(http://www.tourismthailand.org/img/border_btm_3px.png) bottom repeat-x;
	}
		.popup_div .popup_box .text_box p {
			font-size:12px;
			text-decoration:none;
			color:#999999;
			line-height:18px;
		}
		.popup_div .popup_box .text_box .link {
			font-size:12px;
			text-decoration:none;
			color:#00ffe0;
			line-height:18px;
		}
			.popup_div .popup_box .text_box .link:hover {
				text-decoration:underline;
			}
	.popup_div .popup_box .btn_area {
		float:left;
		width:93px;
		margin:10px 153px;
		text-align:left;
	}
		.popup_div .popup_box .btn_area .btn {
			width:93px;
			height:27px;
			color:#fff;
			cursor:pointer;
			font-size:12px;
			background:url(http://www.tourismthailand.org/img/filter_button_bg.png) no-repeat;
			border:none;
		}